devpts

Se avete problemi con l'installazione e la configurazione di Slackware postate qui. Non usate questo forum per argomenti generali... per quelli usate Gnu/Linux in genere.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Slackware, se l'argomento è generale usate il forum Gnu/Linux in genere.
3) Leggere attentamente le risposte ricevute.
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.
samiel
Staff
Staff
Messaggi: 5504
Iscritto il: ven gen 16, 2004 0:00
Nome Cognome: Mauro Sacchetto
Slackware: 13.0
Kernel: 2.26
Desktop: KDE
Distribuzione: anche Debian
Località: Venezia

devpts

Messaggioda samiel » mer feb 11, 2004 2:03

Dopo la compilazione del kernel 2.6.2 <BR>mi spunta il messaggio secondo cui <BR>devpts has wrong device or fs type is not supported. <BR>Non so che devo fare: modificare il kernel (ma dove??) <BR>o fare qualche altra operazione? <BR> <BR>Thanx <BR>M.<br>

Avatar utente
useless
Staff
Staff
Messaggi: 3896
Iscritto il: dom ott 12, 2003 0:00
Località: A place where the streets have no name
Contatta:

devpts

Messaggioda useless » mer feb 11, 2004 16:36

o commenti la riga che monta devpts in /etc/fstab, o ricompili il kernel abilitando il supporto per devpts (che non è + compilato implicitamente, come nel 2.4, se non erro).<br>


Torna a “Slackware”

Chi c’è in linea

Visitano il forum: Nessuno e 2 ospiti